import request from '@/utils/request'

export function served_increase(data) {
  return request({
    url: '/admin/served_increase',
    method: 'post',
    data
  })
}

export function homeCount(data) {
  return request({
    url: '/admin/home',
    method: 'post',
    data
  })
}

export function auditCount(data) {
  return request({
    url: '/admin/audit/statistics_index',
    method: 'post',
    data
  })
}
